@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: 'Poppins', sans-serif;
}

:root {
    --bg-color:#fdfdfd;
    --text-color:#333;
    --main-color:#754ef9;
    --white-color: #fdfdfd;
    --shadow-color: rgba(0,0,0, .2);
  }

  .dark-mode {
    --bg-color:#0b061f;
    --text-color:#fdfdfd;
    --shadow-color: rgba(0,0,0, .7);
  }
  
  html {
    font-size: 62.5%;
    overflow-x: hidden;
  
  }
  
  body {
    background-color: var(--bg-color);
    color: var(--text-color );
  }